<?

  define("_PAGE_TITLE_","Money Auctions |Watchlist");

  define("_WATCHED_AUCTIONS_","Watched Auctions");

  define("_IMAGE_","IMAGE");

  define("_DESCRIPTION_","DESCRIPTION");

  define("_PRICE_","PRICE");

  define("_BIDDER_","BIDDER");

  define("_COUNTDOWN_","COUNTDOWN");

  define("_DELETE_","DELETE");

  define("_FIXED_PRICE_","Fixed Price");

  define("_PENNY_AUCTION_","Penny Auction");

  define("_CHARITY_AUCTION_","Charity Auction");

  define("_FIXED_PRICE_AUCTION_","Fixed Price Auction");

  define("_NIGHT_AUCTION_","Night Auction");

  define("_NOT_ABLE_TO_BID_","You are not able to bid!");

  define("_DELETE_SELECTED_AUCTION_","Delete selected auctions from list");

  define("_DELETE_SELECTED_BUTTON_","Delete Selected");

  define("_SURE_TO_DELETE_PRODUCT_","Are you sure to delete this Product?");

  define("_NO_AUCTIONS_","No Auctions");



?>